@charset "utf-8";
.sub_visual.active .sub_visual_bg,
.sub_visual .sub_visual_bg.sub02,
.sub_visual .sub_visual_bg.sub03,
.sub_visual .sub_visual_bg.sub04
 {
    transition: all 3s;
    -webkit-transition: all 3s;
    -moz-transition: all 3s;
    -o-transition: all 3s;
    -ms-transition: all 3s;
}
h3.title {color: #222;font-size: 32px;font-weight: 800;letter-spacing: -1px;margin-bottom: 10px}
h3.title em {font-size: 18px;margin-left: 10px;}

.sub_visual {position: relative;background-color: #000}
.sub_visual .sub_visual_bg {background: url(/assets/images/sub/sub01_bg.png) no-repeat 50% center;position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;opacity: 0.7;background-size: 113%;}
.sub_visual .sub_visual_bg.sub02 {background: url(/assets/images/sub/sub02_bg.png) no-repeat 50% center;position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;opacity: 0.7;background-size: 113%;}
.sub_visual .sub_visual_bg.sub03 {background: url(/assets/images/sub/sub03_bg.png) no-repeat 50% center;position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;opacity: 0.7;background-size: 113%;}
.sub_visual .sub_visual_bg.sub04 {background: url(/assets/images/sub/sub04_bg.png) no-repeat 50% center;position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;opacity: 0.7;background-size: 113%;}
.sub_visual.active .sub_visual_bg {opacity: 1;background-size: 100%;}
.menu_bg {width: 100%;height: 0;position: absolute;top: 59px;display: none;left: 0;z-index: 3;background: linear-gradient(138deg, rgb(246 79 181) 0%, rgb(0 54 104) 100%, rgb(0 54 104) 245094%);}

.sub_title {max-width: 1200px;margin: 0 auto;padding: 10% 1.5% 8%;color: #fff;position: relative}
.sub_title h2 {font-size: 3vw;margin-bottom: 10px;font-weight: 800;}
.sub_title p {font-size: 19px;color: rgba(255,255,255,0.7);font-weight: 300}
.sub_text_wrap {max-width:1200px;margin: 0 auto 100px;clear: both}
.sub_text_wrap:after {content:'';clear: both;display: block}
.sub_text_wrap h4 {font-size: 26px;padding: 0;float: left;width: 200px}
.sub_text_wrap .sub_text_wrap_inner {float: left;width: calc(100% - 200px)}
.sub_text_wrap .sub_text_wrap_inner strong {font-size: 18px;margin-bottom: 20px;display: block}
.sub_img_wrap {max-width:1200px;margin:0 auto 100px}

.contents {padding: 5% 0 100px}
.contents.wall {max-width:100%}
.contents_wrap {margin-right: 60px} 
.contents > h2 {font-size: 2em;font-weight: 700;color: #333;clear: both;padding: 50px 0px 30px;letter-spacing: -0.7px}
.contents .sub_titlie {color: #222;font-size: 42px;font-weight: 800;letter-spacing: -1px;text-align: center;margin-bottom: 3vw}
.webtong_tab {margin-bottom: 60px;position:relative}
.webtong_tab h4 {display:none}
.webtong_tab ul {display:table;table-layout:fixed;position:relative;z-index: 1;margin: 0 auto}
.webtong_tab ul li {display:table-cell;padding: 0 15px;}
.webtong_tab ul li a {display: inline-block;position:relative;text-align:center;white-space: nowrap;padding: 13px 3px 16px;font-size: 18px;font-weight: 700;text-decoration:none}
.webtong_tab ul li a:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0}
.webtong_tab ul li.on a, .webtong_tab li:hover a {z-index: 1;color: #444}
.webtong_tab ul li a:after, .webtong_tab li a:after {content:'';display: inline-block;position:absolute;top: 50%;right: -17px;width: 6px;height: 6px;background-color: #c5c5c5;border-radius: 50%;margin-top: -4px;}
.webtong_tab ul li.on a:before, .webtong_tab li:hover a:before {content:'';display:block;position:absolute;bottom: 0;left:0;background-color: #a0171a;width: 100%;height: 3px}
.webtong_tab ul li:last-child:hover a:after, .webtong_tab ul li:last-child a:after {content:none}

.basic_wrap {max-width: 1200px;margin: 0 auto}
.basic_wrap.last_mb {margin-bottom:200px}
.basic_wrap h4 {font-size: 22px;margin-bottom: 10px}
.table-wrap {position: relative;margin: 0 auto}
.table-wrap .tab_type_01 {width:100%; table-layout:fixed; border-top:2px solid #a0171a;min-width: 780px}
.table-wrap .tab_type_01 thead tr th {text-align:center; padding-left:5px}
.table-wrap .tab_type_01.th_c tr th {text-align:center;padding: 15px 8px 14px}
.table-wrap .tab_type_01.th_c tr td {text-align:left}
.table-wrap .tab_type_01 thead tr th .small{display: block; font-size:0.8em}
.table-wrap .tab_type_01 tr th,
.table-wrap .tab_type_01 tr td {border-bottom:1px solid #ddd; padding:15px 8px 14px; font-weight:400; font-size:16px; letter-spacing:-0.25px; color:#555; line-height:1.3}
.table-wrap .tab_type_01 tr th {background-color:#f6f6f6; text-align:left; padding-left:20px}
.table-wrap .tab_type_01 tr td {border-left:1px solid #ddd; text-align:center;position: relative}
.table-wrap .tab_type_01 tr td b {font-weight:600}
.table-wrap .tab_type_01 tr td .red {color:#a0171a}
.table-wrap .tab_type_01 tr td:first-child {border-left:0}
.table-wrap img {max-width:100%}
.table-wrap .scroll-bg {display: none}
.table-wrap .tab_type_01 tr td.c_wine {background-color: #a0171a;color: #fff}
.table-wrap .t_list {}
.table-wrap .t_list li {position:relative;padding-left: 7px}
.table-wrap .t_list li:before {content:'';position:absolute;width: 3px;height: 3px;display: inline-block;background-color: #a0171a;left: 0;top: 8px}

.accent_text_01 {text-align: center;font-size: 19px;font-weight: 300;letter-spacing: -1px;max-width: 1200px;margin: 0 auto 4%;color: #858585}
.accent_text_01 .sub_stress {display: block;margin-bottom: 19px;color: #1b1b1b}
.accent_text_01.last_mb {margin-bottom:0}
.accent_text_02 {margin: 30px 0 50px}
.accent_text_02 .sub_stress {display: block;margin-bottom: 35px;font-size: 25px}
.accent_bg {background: url(https://app.logismart.kr/assets/images/sub/accent_bg.png) no-repeat center bottom;background-size: cover;width: 100%;text-align: center;padding: 6% 0}
.accent_bg.bg02 {background: url(https://app.logismart.kr/assets/images/sub/accent_bg02.png) no-repeat center bottom;background-size: cover}
.accent_bg > p {padding: 1% 0 3%;max-width: 1200px;font-size: 17px;text-align: center;color: hsl(0deg 0% 100% / 57%);margin: 0 auto}
.accent_bg > p > strong {display: block;color: #fff;font-size: 31px;margin-bottom: 39px}
.accent_bg > .ico_box {padding: 1% 0}
.accent_bg > .ico_box > strong {display: block;color: #fff;font-size: 19px;margin-bottom: 87px}
.accent_bg > .ico_box .icon_box_inner {display: flex;flex-wrap: wrap;text-align: center;color: #fff}
.accent_bg > .ico_box .icon_box_inner > li {flex: 1 1 20%;border-right: 1px solid rgba(255,255,255,0.11)}
.accent_bg > .ico_box .icon_box_inner .icon_box_con {padding: 56px 10px}
.accent_bg > .ico_box .icon_box_inner .icon_box_con p {margin-bottom: 16px}
.accent_bg > .ico_box .icon_box_inner .icon_box_con strong {display:block;font-size: 24px;margin-bottom: 16px;color: #6feaff}
.accent_bg > .ico_box .icon_box_inner li:nth-of-type(2) .icon_box_con strong {color: #a5ff6f}
.accent_bg > .ico_box .icon_box_inner li:nth-of-type(3) .icon_box_con strong {color: #ffe86f}
.accent_bg > .ico_box .icon_box_inner li:nth-of-type(4) .icon_box_con strong {color: #ff6f6f}
.accent_bg > .ico_box .icon_box_inner .icon_box_con span {display: block;font-weight: 600;font-size: 18px;margin-bottom: 25px}
.accent_bg > .ico_box .icon_box_inner .icon_box_con ul {font-weight: 200;padding: 0 12%;text-align: left}
.accent_bg > .ico_box .icon_box_inner .icon_box_con ul li {position:relative;padding-left: 10px}
.accent_bg > .ico_box .icon_box_inner .icon_box_con ul li:after {content:'';background-color: #FFF;width: 3px;height: 3px;display: inline-block;position: absolute;left: 0;top: 9px}
.accent_bg02 {width: 100%;text-align: center;background-color: #f0f0f0;padding: 4% 0}
.accent_bg02 strong {display: block;margin-bottom: 40px;font-size: 35px}
.map_pin {position: relative;z-index: 1;max-width: 1200px;margin: 0 auto}
.pulse {animation: pulse 3s linear;animation-iteration-count: infinite;border: 1px solid #fe4f4f;background: rgba(254,79,79,0.65);height: 40px;width: 40px;border-radius: 50%;position: absolute;z-index: 0;opacity: 0;box-sizing: border-box}

.intro_wrap {display: flex;background-color: #a0171a;color: #fff;position:relative}
.intro_wrap .intro_bg {flex: 1 1 40%;background: url(/assets/images/sub/intro_bg.png) no-repeat center;background-size: cover;display: flex;justify-content: center;align-items: center;}
.intro_wrap .intro_bg.bg02 {background: url(/assets/images/sub/intro_bg_.png) no-repeat center right;}
.intro_wrap .intro_bg.bg03 {background: url(/assets/images/sub/intro_bg__.png) no-repeat center right;}
.intro_wrap .intro_bg p {font-size: 28px;text-align: center;line-height: 1.4;letter-spacing: -1px;font-weight: 100;}
.intro_wrap .intro_bg p strong {font-size: 34px;font-weight: 700;display: block;margin-bottom: 8px}
.intro_wrap .intro_bg p > strong > em {color: #f3e262}
.intro_wrap .intro_bg p > em {}
.intro_wrap .intro_text {flex: 1 1 60%;padding: 5vw 4vw}
.intro_wrap .intro_text.greetings {}
.intro_wrap .intro_text.greetings .first_txt {opacity: 1;margin-bottom: 22px;padding-left: 0;}
.intro_wrap .intro_text.greetings .first_txt strong {font-size: 28px;padding-left: 0px;}
.intro_wrap .intro_text.greetings .first_txt strong:before {content:none}
.intro_wrap .intro_text.greetings p {font-size: 16px;margin-bottom: 10px;line-height: 1.4;font-weight: 200;opacity: 0.8}
.intro_wrap .intro_text.greetings p strong {position:relative;padding-left: 17px;}
.intro_wrap .intro_text.greetings p strong:before {content:'';position:absolute;display: inline-block;width: 10px;height: 3px;background-color: #fff;left: 0;top: 7px;}
.intro_wrap .intro_text.greetings p span {}
.intro_wrap .intro_text.greetings p em {font-size: 29px;padding-left: 8px}
.intro_wrap .travel_img {position: absolute;right: 37px;bottom: -63px}
.intro_wrap .intro_text ul li {display: flex;align-items: center;margin-bottom: 14px;gap: 15px;line-height: 23px}
.intro_wrap .intro_text ul li strong {flex-grow: 0;min-width: 130px;text-align: center;padding: 9px;background-color: rgb(255 255 255 / 25%);border-radius: 20px 0 20px 0;opacity: 0.7}
.intro_wrap .intro_text ul li p {flex-grow: 1;opacity: 0.7;font-weight: 200}
.intro_img_wrap {background: url(/assets/images/sub/intro_bg02.png) no-repeat center;display: flex;justify-content: center;align-items: center;padding: 5vw;background-size: cover;}
.intro_img_wrap img {width: auto;max-width: 100%}

.area_txt {max-width: 1200px;margin: 3vw auto}
.area_txt01 {max-width: 1200px;margin: 0 auto}
.area {max-width: 1200px;margin: 5vw auto}
.area.bgfff {background-color:#e9eff3}
.history-titlie {margin-bottom:70px}
.history-titlie h4 {color: #222;font-size: 32px;font-weight: 800;letter-spacing: -1px;text-align: center;margin: 100px 0 4vw}
.history-titlie .tit {font-weight:300; font-size:23px; letter-spacing:-1px; line-height:1.33; color:#222}
.history-titlie .tit span {color:#a0171a}
.history-titlie .txt {font-weight:400; font-size:18px; letter-spacing:-0.75px; color:#333; line-height:1.5; margin-top:40px}
.t_center {text-align: center;margin-bottom: 50px;color: #222;font-size: 32px;font-weight: 800;letter-spacing: -1px}
.photo_img_wrap {text-align: center}
.photo_img_wrap img {width: 100%;}
.list_wrap {margin-top: 50px}
.list_wrap li {display: flex;gap: 14px;align-items: center;margin-bottom: 11px}
.list_wrap li em {min-width: 118px;text-align: center;padding: 10px 0;border-radius: 18px;color: #ffffff;background-color: #a0171a}

.area_inner {display: flex;flex-wrap: wrap}
.area_inner .history-wrap {flex: 1 1 50%;gap: 20px;}
.area_inner.all .history-wrap {flex: 1 1 100%}

.area_img {text-align: center;margin-top: 5vw}
.area_img img {max-width: 100%}
.history-wrap {padding: 2.5vw 0 2.5vw;border-bottom: 1px solid #e5e5e5;display: flex;align-items: center;}
.history-wrap:last-of-type {}
.history-wrap .year_wrap {font-weight:700;font-size:30px;letter-spacing:-0.35px;color:#222}
.history-wrap .year_wrap em{font-weight:700; color:#a0171a}
.history-wrap .year_wrap b {display: flex;font-size: 24px;text-align: center;width: 200px;height: 200px;align-items: center;justify-content: center;border-radius: 50%;background-color: #3a466a;color: #fff;}
.history-wrap:nth-child(even) .year_wrap b {background-color: #9f161a;}
.history-wrap .history-detail {padding-right: 20px}
.history-wrap .history-detail .detail-item{}
.history-wrap .history-detail .detail-item:last-child{margin-bottom:0}
.history-wrap .history-detail .detail-item dt {font-weight: 700;font-size: 20px;letter-spacing: -0.25px;color: #222;margin-bottom: 18px;}
.history-wrap .history-detail .detail-item dd{}
.history-wrap .history-detail .detail-item dd p{position:relative;font-weight:400;font-size: 15px;letter-spacing:-0.25px;color:#333;line-height: 1.4;padding-left:8px;margin-bottom: 2px;}
.history-wrap .history-detail .detail-item dd p:before {position:absolute;content:"";left:0;top: 11px;background-color: #6d6d6d;width: 3px;height: 3px;margin-top: -3px;border-radius: 50%;}

.service_wrap .service_inner {background: url(/assets/images/sub/service_wrap.png) no-repeat center top;background-size: cover;}
.service_wrap .service_inner .service_list {display: flex;flex-wrap: wrap;align-items: center;height: 650px;justify-content: center;}
.service_wrap .service_inner .service_list > li {flex: 1 1 16.6666%;color: #fff;text-align: center;height: 100%;display: flex;align-items: center;border-right: 1px solid rgb(255 255 255 / 11%);justify-content: center;}
.service_wrap .service_inner.bg002 .service_list > li {flex: 1 1 33%;color: #fff;text-align: center;height: 100%;display: flex;align-items: center;border-right: 1px solid rgb(255 255 255 / 11%);justify-content: center;}
.service_wrap .service_inner.bg002 {background: url(/assets/images/sub/bg002.png) no-repeat;background-size: cover;}
.service_wrap .service_inner.bg003 {background: url(/assets/images/sub/performance.png) no-repeat;background-size: cover;padding: 13% 0}
.speclalist_wrap {margin-bottom: 60px}
.speclalist_wrap img {border-radius: 15px;max-width:100%}

.service_wrap .service_inner .service_list > li:last-child {border-right:0}
.service_wrap .service_inner .service_list .inner {padding: 5vw 3vw;position: relative;}
.service_wrap .service_inner .service_list .inner > em {display: flex;font-family: 'Play';font-size: 21px;font-weight: bold;width: 130px;height: 130px;align-items: center;justify-content: center;border-radius: 50%;margin: 0 auto 30px;background-color: rgb(0 0 0 / 74%);position: absolute;top: 28%;left: 50%;transform: translateX(-50%);}
.service_wrap .service_inner .service_list .inner > em.line_none {border:0;background-color: rgb(0 0 0 / 19%);}
.service_wrap .service_inner .service_list .inner strong {display: block;margin-bottom: 23px;letter-spacing: 2px;}
.service_wrap .service_inner .service_list .inner strong.f_s {font-weight: 500;opacity: 0.6;}
.service_wrap .service_inner .service_list .inner > span {font-size: 25px;margin-bottom: 12px;display: block;font-weight: 600;}
.service_wrap .service_inner .service_list .inner p {font-weight: 100;line-height: 1.5;height: 48px;}
.service_wrap .service_inner .service_list .inner img {
    margin-bottom: 18px;
    border-radius: 18px;
    width: 100%;
    max-width: 290px;
}
.trip_wrap {font-weight: 100;margin-top: 20px;}
.trip_wrap li {margin-bottom: 10px;}
.trip_wrap li span {display: inline-block;padding: 10px 0;min-width: 330px;border: 1px solid rgb(255 255 255 / 24%);border-radius: 19px;font-size: 15px}

.business_wrap {max-width:1200px;margin:100px auto}
.business_wrap > h3 {color: #222;font-size: 32px;font-weight: 800;letter-spacing: -1px;margin-bottom: 10px}
.business_wrap > strong {margin-bottom: 29px;display: block}
.business_inner {display: flex;gap: 10px;margin-bottom: 60px;flex-wrap: wrap;}
.business_inner li {flex: 1 1 20%}
.business_inner li .b_inner {background-color: #a0171a;width: 230px;height: 230px;color: #fff;margin: 0 auto;display: flex;align-items: center;justify-content: center;flex-direction: column;gap: 16px;border-radius: 50%}
.business_inner li:nth-child(even) .b_inner {background-color: #313131}
.business_inner02 {padding: 0 1.5%;margin-bottom: 6vw;}
.business_inner02 > li {display: flex;gap: 23px;align-items: center;margin-bottom: 40px;}
.business_inner02 > li span {flex: 0 1 auto;min-width: 130px;display: flex;justify-content: center;align-items: center;width: 130px;height: 130px;border-radius: 50%;background-color: #eaf1f5}
.business_inner02 > li span img {}
.business_inner02 > li .b_inner02 ul {line-height: 1.5}
.business_inner02 > li .b_inner02 ul li {position:relative;padding-left: 10px;}
.business_inner02 > li .b_inner02 ul li:before {content:'';position:absolute;width: 4px;height: 4px;background-color: #a0171a;border-radius: 50%;top: 7px;left: 0;}
.business_inner02 > li .b_inner02 strong {color: #1b1b1b;font-size: 25px;margin-bottom: 8px;display: block;line-height: 1.2}
.business_inner02 > li .b_inner02 p {line-height: 1.5}
.business_inner03 {display: flex;gap: 14px;margin-bottom: 60px;flex-wrap: wrap;}
.business_inner03 li {flex: 1 1 0;}
.business_inner03 li .b_inner03 {position: relative;text-align: center;}
.business_inner03 li .b_inner03 img {border-radius: 15px}
.business_inner03 li .b_inner03 strong {position: absolute;z-index: 1;color: #fff;left: 0;top: 50%;text-align: center;width: 100%;font-size: 25px;padding: 0 43px;transform: translateY(-50%);display: flex;align-items: center; justify-content: center}

.brands_wrap {background-color: #a0171a;text-align: center;position:relative}
.brands_wrap:before {content:"";position:absolute;width: 100%;background-color: #FFF;left: 0;bottom: 0;height: 194px;}
.brands_wrap .brands_inner {max-width: 1280px;margin: 0 auto;color: #fff;padding: 88px 0 0}
.brands_wrap .brands_inner strong {display:block;line-height: 1.6;letter-spacing: -1px;font-size: 22px;font-weight: 300;max-width: 1000px;margin: 0 auto 67px;padding: 0 1.5%;}
.brands_wrap .brands_inner ul {display: flex;font-size: 16px;background-color: #fff;color: #000;box-shadow: 0px 19px 27px 12px rgb(0 0 0 / 6%);position: relative;flex-wrap: wrap}
.brands_wrap .brands_inner ul li {flex: 1 1 0}
.brands_wrap .brands_inner .inner_box {padding: 3vw;position: relative;z-index: 1;height: 100%;line-height: 1.3;}
.brands_wrap .brands_inner .inner_box img {max-width:100%}
.brands_wrap .brands_inner .inner_box p {margin: 18px 0 30px}
.brands_wrap .brands_inner .inner_box span {color: #777}

.organizational_wrap {background-color: #e9eff3;padding: 5vw 0}
.organizational_wrap.bgff {background-color: #fff}
.organizational_wrap .organizational_inner {max-width: 1316px;margin: 0 auto;text-align: center;padding: 0 1.5%;}
.organizational_wrap .organizational_inner img {max-width: 100%}
.organizational_wrap .organizational_inner img.m_img {display:none}
.organizational_list {margin: 60px auto 0;max-width: 823px;text-align: center;padding: 0 1.5%;}
.organizational_list li {border: 1px solid #d3dce1;margin-bottom: 10px;padding: 14px 5px;border-radius: 23px;background-color: #fff}

.bg003 {overflow: hidden;padding-top: 100px;padding-bottom: 120px;}
.bg003 .m_tit{text-align: center;margin-bottom: 60px;}
.bg003 .m_tit p{color: #555555;font-size: 24px;}
.bg003 ul {color: #fff}
.bg003 ul li {margin-bottom: 40px}
.bg003 ul li:last-child {margin-bottom: 0}
.bg003 ul li span {font-size: 78px;font-weight: 800;display: inline-block;padding: 0 43px;position: relative;}
.bg003 ul li span:after {content:'';background-color: #fff;width: 20px;display: inline-block;height: 20px;border-radius: 50%;left: -10px;position: absolute;top: 26px;}
.bg003 .flow {position:relative;height: 110px}
.bg003  ul li:last-child .flow {height: 83px}
.bg003 .flow_in {position: absolute; white-space: nowrap;will-change: transform;animation: marquee 300s linear infinite;opacity: 0.5}
.bg003 .flow_in2 {animation: marquee2 300s linear infinite; right: 0;opacity: 0.3}
.bg003 .flow_in {display: flex;color:#fff}
.bg003 .flow_in:hover {opacity: 1}
.bg003 .flow_in2:hover {opacity: 1}

@keyframes marquee {
  0% { transform: translateX(0); }
  50% { transform: translateX(-80%); }
  100% { transform: translateX(0); }
}
@keyframes marquee2 {
  0% { transform: translateX(0); }
  50% { transform: translateX(80%); }
  100% { transform: translateX(0); }
}

#dimmed {position: fixed;left: 0;top: 0;right: 0;bottom: 0;background: rgb(0 0 0 / 80%);z-index: 999;display: none}
.pop-wrap {position: absolute;left: 50%;top: 0;z-index: 1000;display: none;background: #fff;width: 800px;box-shadow: 0px 6px 14px 0px rgba(0, 0, 0, 0.26);overflow: hidden;height:90%;}
.pop-wrap.round {border-radius: 6px}
.pop-wrap header {background: none;border: none;min-width: auto}
.pop-wrap header h2 {font-size: 30px;font-weight: 800;padding: 23px 20px;color: #212121;text-align: center;}
.pop-contents {padding: 15px;position: relative;max-width: 1200px;margin: 0 auto;line-height: 1.7;overflow: auto;height: 85%}
.pop-close {background: url(/assets/images/common/pop-close.gif) no-repeat center;position: absolute;top: 20px;right: 8px;display: inline-block;width: 50px;height: 45px;text-indent: -999em}
.pop-contents .terms_of_use {margin:0;border:1px solid #dbdbdb;height: 87%;}
.pop-contents .terms_of_use h2 {color:#333}

.pop-contents::-webkit-scrollbar {width: 10px;}
.pop-contents.bor1ddd::-webkit-scrollbar {width: 10px}
.pop-contents::-webkit-scrollbar-thumb {background-color: #505050;} 
.pop-contents::-webkit-scrollbar-track {background-color: #3b3b3b;}

.stage_wrap {display: flex;justify-content: center;align-items: center;margin-top: 50px;background-color: #dfe9f5;border: 1px solid #d5dde7;padding: 25px 0;margin-bottom: 50px;border-radius: 10px;}
.stage_wrap.bg000 li em {background-color: #152948;}
.stage_wrap li {flex: 1 1 auto;text-align: center;position:relative}
.stage_wrap li em {display: inline-flex;width: 100px;height: 100px;align-items: center;justify-content: center;border-radius: 50%;background-color: #fff;margin-bottom: 13px}
.stage_wrap li p {}
.stage_wrap li:after {position:absolute;content:"";background: url(/assets/images/sub/stage.png) no-repeat;display: inline-block;width: 24px;height: 28px;top: 29%;right: -11px;z-index: 1;}
.stage_wrap li:last-child:after {content:none}
a.down_load {display: inline-block;border: 1px solid #c7d6e3;padding: 10px 17px;border-radius: 5px;margin-left: 10px;background-color: #e7f1f9;margin-top: 10px}
a.down_load:hover {background-color: #201f4b;color: #fff;border-color: #131336}
.img_box_photo {display: flex;gap: 20px;justify-content: center;margin-top: 48px;flex-wrap: wrap}
.img_box_photo li img {    border-radius: 10px;}

.table_layout02 {position:relative;overflow: hidden;margin-bottom:30px;border-top:2px solid #a0171a}
.table_layout02 > table {border-top: 1px solid #e5e5e5;width:100%;min-width: 640px;table-layout: fixed;}
.table_layout02 > table > thead > tr > th {padding:12px 0;background: #f5f6f7;border-bottom: 1px solid #e5e5e5;border-left: 1px solid #e5e5e5;}
.table_layout02 > table > thead > tr > th:first-child {border-left:0;}
.table_layout02 > table > tbody > tr > th {padding:12px 10px;background:#f5f6f7;border-bottom: 1px solid #e5e5e5;border-right: 1px solid #e5e5e5;}
.table_layout02 > table > tbody > tr > th.bl {border-left: 1px solid #e5e5e5;}
.table_layout02 > table > tbody > tr > th select {background-color:#fff}
.table_layout02 > table > tbody > tr > td {padding:10px;border-bottom: 1px solid #e5e5e5;}
.table_layout02 table .textarea-view {min-height:150px;}
.table_layout02 table td input[type="text"] {}
.table_layout02 table td select {max-width: 250px;width: 100%;}
.table_layout02 table td .td_form {width:30%;}
.table_layout02 table td .td_form.min_w {min-width: 300px;}
.table_layout02 table tr.bg_type td {background:#fff0f0;color:#f00;font-weight:bold;}
.table_layout02 table tr.bg_type td:first-child {color:#333}
.table_layout02.list_type table th[rowspan] {border-right:1px solid #e5e5e5;}
.table_layout02.list_type table th[rowspan]:last-child {border-right:0;}
.table_layout02.list_type table td {min-height: 39px;padding:8px 10px;border-left:1px solid #e5e5e5;text-align:center;}
.table_layout02.list_type table td[rowspan] {border-right:1px solid #e5e5e5;}
.table_layout02.list_type table td:first-child {border-left:0;}
.big_w > table {min-width: 1024px;}
.big_w02 > table {min-width: 1400px;}
.big_w03 > table {min-width: 1600px;}
.table_layout02 table td .td_form select {max-width:none;width: 30%;}
.table_layout02 table td .table_layout {margin-bottom:10px;}
.t_list {}
.t_list li {position:relative;margin: 8px 0;padding-left: 11px;line-height: 1.2;}
.t_list li:before {content:'';position:absolute;border: 1px solid #979797;display: inline-block;width: 7px;height: 7px;left: 0;top: 3px;border-radius: 50%;}
.scroll_img {display: none;position: absolute;top: 50%;left: 50%;height: 100px;width: 100px;background: rgba(43, 123, 208, 0.82) url(/assets/images/common/scroll_img.png) no-repeat center / 76%;text-indent: -999em;border-radius: 100%;margin-top: -50px;margin-left: -50px;z-index: 3}

.accent_bg03 {width: 100%;text-align: center;background-color: #f0f0f0;padding: 0 0 7% 0;position:relative}
.accent_bg03:after {content: '';background-color: #fff;position: absolute;width: 100%;left: 0;top:0;height: 200px}
.accent_bg03 .photo_img {position: relative;z-index: 1}
.accent_bg03 .photo_img img {max-width:100%}
.accent_bg03 .service_wrap {max-width: 1200px;margin: 0 auto;padding: 60px 0 0}
.accent_bg03 .service_wrap p {display: inline-block;font-size: 20px;padding: 15px 53px;border-radius: 30px;background-color: #264066;color: #fff}

.box-list {position:relative;display:flex;justify-content:space-between;max-width: 1200px;flex-wrap: wrap;gap: 2em;margin: 0 auto}
.box-list.main_box li {flex: 1 1 22%}
.box-list li {box-sizing:border-box;position:relative;flex: 1 1 30%}
.box-list li .img-con {border-radius:10px;overflow:hidden;box-shadow:0 27px 27px 0px rgba(0,0,0,0.14);width: 100%;margin: 0 auto;position: relative}
.box-list li .img-con > a {display: block;background-color: #000;cursor:pointer}
.box-list li .img-con > a > img {max-width:100%;width: 100%;transition: all 0.5s}
.box-list li .img-con > a:hover > img {transform: scale(1.2);opacity: 0.4}
.box-list li .img-con > a > p {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);text-align: center}
.box-list li .img-con > a > p > span {display: block;color: #fff;margin-top: 20px;letter-spacing: 0;font-size: 20px}
.box-list li > p {text-align: center;margin-top: 27px;font-size: 16px;padding: 0 11%}

.box-list02 {border-top: 2px solid #a0171a}
.box-list02>li {border-bottom: 1px solid #d9d9d9;padding: 18px 0}
.box-list02.line_none>li {border-bottom:0;margin-top: 23px}
.box-list02.line_none>li .cont_txt {margin-top: 20px}
.box-list02>li .box-list02_inner {display: flex;gap: 3%;align-items: center}
.box-list02>li .box-list02_inner em {border-radius: 7px;display: block;overflow: hidden;flex: 0 1 423px;position: relative;min-width: 423px}
.box-list02>li .box-list02_inner em:after {/*content: ''*/position: absolute;background: rgba(0,0,0,0.4) url(https://app.logismart.kr/assets/images/common/btnPlay.png) no-repeat 7px center;width: 40px;height: 40px;left: 50%;top: 50%;margin-top: -20px;border-radius: 50%;margin-left: -20px}
.box-list02>li .box-list02_inner em:before {opacity:0;content: '';border: 1px solid;position: absolute;width: 100%;height: 100%;left: 0;top: 0;background-color: rgba(0,0,0,0.33);z-index: 1;transition: all 0.5s}
.box-list02>li .box-list02_inner em:hover:before {opacity:1}
.box-list02>li .box-list02_inner em img {transition: all 0.5s;width: 100%}
.box-list02>li .box-list02_inner em:hover img {transform: scale(1.2)}
.box-list02>li .box-list02_inner .box-list02_txt {flex: 0 1 80%}
.box-list02>li .box-list02_inner .box-list02_txt img {max-width: 100%;}
.box-list02>li .box-list02_inner .box-list02_txt .img_m {display:none} 
.box-list02>li .box-list02_inner .box-list02_txt strong {display: inline-block;padding: 9px 28px 8px 28px;font-size: 18px;font-weight: 800;color: #ffffff;margin-bottom: 13px;border-radius: 22px;background-color: #a0171a;}
.box-list02>li .box-list02_inner .box-list02_txt > p {position:relative;padding-left: 9px;margin-bottom: 8px;line-height: 1.2;}
.box-list02>li .box-list02_inner .box-list02_txt > p:before {content:'';position:absolute;background-color: #666666;width: 5px;height: 5px;border-radius: 50%;top: 4px;left: 0;}
.box-list02>li .box-list02_inner .video {border: 1px solid #cbd7df;padding: 9px 21px 8px 21px;font-size: 14px;margin-left: 13px;border-radius: 18px;background-color: #fff}
.box-list02>li .box-list02_inner .video:hover {background-color: #a0171a;border-color: #a0171a;color: #fff}
.cont_txt {border: 1px solid #d6e0e7;background-color: #ecf4f9;padding: 3%;margin-top: 40px;border-radius: 10px;line-height: 1.5;}
.cont_txt li {/* border-bottom: 1px dotted #b6bfc5; */padding: 3px 0 3px 12px;position:relative}
.cont_txt li:after {content:'';position:absolute;width: 7px;height: 7px;border: 1px solid #9aa6af;left: 0;top: 10px;border-radius: 50%;}
.big_button {margin: 0 auto;display: table;padding: 12px 34px;border-radius: 5px;background-color: #a0171a;color: #fff}

.terms_of_use_wrap {max-width:1200px;margin:0 auto}
.popup_wrap .terms_of_use {font-size:14px}
.popup_wrap .terms_of_use h2 {font-size: 16px}
.terms_of_use {overflow-y: auto;height: 92%;margin: 40px 0;border-top: 1px solid #dbdbdb;padding: 2%}
.terms_of_use p + ol {margin-top: 20px}
.terms_of_use > ol > li {margin-bottom: 7px}
.terms_of_use h2 {font-size: 22px;margin: 40px 0 30px}
.terms_of_use h3 {font-size: 15px;margin: 15px 0 7px;text-align: left}

/** 2024.11.13 추가 **/
.map_wrap {margin-top:30px;border: 1px solid #e3e3e3;}
.map_wrap iframe {width:100%;}
.list_wrap02 {display:flex;flex-wrap: wrap;gap: 3%;margin-bottom:30px}
.list_wrap02 li {}
.list_wrap li em {min-width: 95px;padding: 6px 0;background-color: #333333;border-radius: 30px;font-size: 15px;}

@media screen and (min-width: 1700px) {
	.service_wrap .service_inner .service_list .inner > span { font-size: 36px;}
	.service_wrap .service_inner .service_list {height: 650px;}
}
@media screen and (max-width: 1300px) {
	.service_wrap .service_inner .service_list > li {flex: 1 1 50%;height: 50%;border-bottom: 1px solid rgb(255 255 255 / 11%)}
	.service_wrap .service_inner.bg002 .service_list > li {height: 100%;border-bottom: 1px solid rgb(255 255 255 / 11%)}
}
@media screen and (max-width: 1280px) {
	.area, .webtong_tab {padding:0 1.5%;margin: 50px auto}
	.intro_wrap .intro_bg p {font-size: 20px}
	.intro_wrap .intro_bg p strong {font-size: 24px}
}
@media screen and (max-width: 1200px) {
	.contents {padding: 5% 10px 100px;}
	.business_wrap {padding:0 1.5%}
	.service_wrap .service_inner.bg003 {padding: 70px 0;}
	.bg003 ul li span {font-size: 57px;padding: 0 21px;}
	.bg003 .flow {height: 51px;}
	.bg003 ul li:last-child .flow {height: 60px}
	.bg003 ul li span:after {width: 10px;height: 10px;left: -5px;top: 23px}
	.box-list, .basic_wrap {padding:0 1.5%} 
}
@media screen and (max-width: 1210px) {
	.service_wrap .service_inner.bg002 .service_list > li {height: 50%;border-bottom: 1px solid rgb(255 255 255 / 11%)}
	.service_wrap .service_inner.bg002 .service_list {}
	
}
@media screen and (max-width: 1160px) {
	.intro_wrap {flex-wrap: wrap;}
	.intro_wrap .intro_bg {flex: 1 1 100%;height: 200px}
	.intro_wrap .intro_text {flex: 1 1 100%;}
	.intro_wrap .intro_bg {height:287px}
	
	/* 2024.11.13일 추가 */
	.list_wrap02 {justify-content: flex-start;}
	.list_wrap02 li {flex:1 1 40%}
}
@media screen and (max-width: 1024px) {
	.sub_visual .sub_visual_bg {background: url(/assets/images/sub/sub01_bg_m.png) no-repeat 50% top;opacity: 0.7;background-size: 113%}
	.sub_visual .sub_visual_bg.sub02 {background: url(/assets/images/sub/sub02_bg_m.png) no-repeat 50% top;opacity: 0.7;background-size: 113%}
	.sub_visual .sub_visual_bg.sub03 {background: url(/assets/images/sub/sub03_bg_m.png) no-repeat 50% top;opacity: 0.7;background-size: 113%}
	.sub_visual .sub_visual_bg.sub04 {background: url(/assets/images/sub/sub04_bg_m.png) no-repeat 50% top;opacity: 0.7;background-size: 113%}
	.sub_title {padding: 21% 1.5% 14%;}
	.contents .sub_titlie {font-size: 28px}
	.history-titlie .tit {font-size: 17px}
	.history-titlie .txt {font-size:16px}
	.intro_wrap .intro_text.greetings p {margin-bottom: 5px}
	.history-wrap .year_wrap  {}
	.history-wrap .history-detail {float: none;width:100%}
	.history-wrap .year_wrap {font-size: 20px;flex-grow: 0;width: 150px}
	.history-wrap .year_wrap b {width: 150px;height: 150px;font-size: 20px}
	.history-wrap .history-detail .detail-item dt {font-size: 18px;}
	.sub_title p {font-size:15px}
	.history-titlie h4 {font-size:20px}
	.brands_wrap .brands_inner strong {font-size:17px}
	.organizational_wrap .organizational_inner img.pc_img {display:none}
	.organizational_wrap .organizational_inner img.m_img {display: inline-block}
	.business_inner li .b_inner {width: 200px;height: 200px}
	.business_wrap > h3 {font-size: 20px;}
	.business_inner02 > li .b_inner02 strong {font-size: 18px}
	.business_inner02 > li .b_inner02 p {font-size: 15px}
	.business_inner02 > li span {min-width: 90px;width: 90px;height: 90px}
	.business_inner02 > li span img {width: 30px}

	.bg003 ul li {margin-bottom: 30px}
	.bg003 ul li span {font-size: 34px;padding: 0 15px}
	.bg003 .flow {height: 35px}
	.bg003 ul li:last-child .flow {height: 35px}
	.bg003 ul li span:after {width: 5px;height: 5px;left: -3px;top: 15px}
}
@media screen and (max-width:940px) {
	.area_inner .history-wrap {flex: 1 1 100%;flex-wrap: wrap;justify-content: center;gap: 40px;}
	.contents .sub_titlie, h3.title, .t_center {font-size: 22px}
	.stage_wrap {flex-wrap: wrap;justify-content: flex-start}
	.stage_wrap li {flex: 0 1 22%;margin-bottom: 31px}
	.box-list li {flex: 1 1 31%}
	.box-list li > p {margin:15px 0 25px}
}
@media screen and (max-width:860px) {
	.business_inner li {flex: 1 1 44%}
	.box-list02>li .box-list02_inner em {min-width: 329px}
}
@media screen and (max-width:800px) {
	.pop-wrap {width: 96%;height:90%}
	.pop-contents ul li {font-size:14px}
	.box-list.main_box li {flex: 1 1 40%}
	.box-list02>li .box-list02_inner .box-list02_txt strong {font-size: 16px}
	.box-list02>li .box-list02_inner .box-list02_txt p {font-size: 15px}
	.terms_of_use h2 {font-size: 17px}
	.terms_of_use {font-size: 15px}
}
@media screen and (max-width:760px) {
	.service_wrap .service_inner.bg002 .service_list {height: auto;}
	.service_wrap .service_inner.bg002 .service_list > li {flex: 1 1 100%;height: 33%;}
	.service_wrap .service_inner .service_list .inner {padding: 6vw 0;}
	.service_wrap .service_inner .service_list .inner > span {font-size: 18px;margin-bottom: 6px}
	.service_wrap .service_inner .service_list {height: auto;}
	.service_wrap .service_inner .service_list > li {flex: 1 1 50%;height: 33.33333%;border-bottom: 1px solid rgb(255 255 255 / 11%)}
	
	.box-list02>li .box-list02_inner .video {display:block;max-width: 112px;margin:0 0 13px 0;}
}
@media screen and (max-width: 640px) {
	.webtong_tab h4 {padding: 0;font-size: 15px;display: block}
	.webtong_tab h4 a {display: block;background: #a0171a url(https://app.logismart.kr/assets/images/common/sub_up_down.png) no-repeat right 17px;padding: 13px;border: 1px solid #a0171a;color: #fff;font-weight: 200;text-decoration: none}
	.webtong_tab h4.on a {background-position:right -17px}
	.webtong_tab ul {display: none;border-left: 1px solid;border-right: 1px solid;border-color: #cdcbcb;position: absolute;top: 52px;left: 1.5%;right: 1.5%;}
	.webtong_tab ul li:first-child {margin-top:0}
	.webtong_tab ul li {margin-top: -1px;display: block;border-bottom: 1px solid #cdcbcb;padding: 0}
	.webtong_tab ul li a {background-color: #fff;padding: 8px;line-height: normal;font-size: 14px;border-color: #cdcbcb;display: block}	
	.webtong_tab ul li.on a, .webtong_tab li:hover a {background-color: #ededed;border-color: #cdcbcb;color: #000;border-radius: 0}
	.webtong_tab ul li.on a:before, .webtong_tab li:hover a:before {background: #cdcbcb;content: none}
	.webtong_tab ul li.on a:after, .webtong_tab li:hover a:after {background: #cdcbcb;content: none}
	.intro_wrap .intro_text ul li strong {padding: 5px;min-width: 110px;}
	.intro_wrap .travel_img {right: 16px;bottom: -27px;width: 199px}
	.intro_wrap .intro_text.greetings p em {font-size:20px}
	.intro_wrap .intro_text.greetings p {font-size:16px}
	.history-titlie h4 {margin-top:70px}
	.brands_wrap .brands_inner ul li {flex: 1 1 100%}
	.business_inner {gap: 8px}
	.business_inner li .b_inner {width: 170px;height: 170px}
	.business_inner03 {}
	.business_inner03 li {flex: 1 1 40%;}
	.business_inner03 li .b_inner03 img { width: 250px}
	.business_inner03 li .b_inner03 strong {font-size: 18px;}
	.list_wrap li {align-items: flex-start;flex-direction: column;gap: 10px;margin-bottom: 17px}
	.list_wrap li span {padding-left: 13px;}
	.service_wrap .service_inner .service_list li {flex: 1 1 100%;height: auto}
	.service_wrap .service_inner .service_list {height: auto}
	.service_wrap .service_inner .service_list .inner p {height: 45px}
	.brands_wrap .brands_inner .inner_box img {max-width: 60%}
	.scroll_img {display: block}
	.table_layout02 {overflow-x: auto}
	.intro_wrap .intro_text.greetings .first_txt strong {font-size: 26px}
	.box-list li {flex: 1 1 60%}
	.box-list02>li .box-list02_inner em {flex: 0 1 50%}
	.box-list02>li .box-list02_inner .box-list02_txt {flex: 0 1 50%}
	
	/* 2024.11.13일 추가 */
	.list_wrap02 {margin-top:20px;}
	.list_wrap02 li {flex-direction: row;flex:1 1 100%}
}
@media screen and (max-width: 530px) {
	.business_inner03 li .b_inner03 img {width: 200px}
	.stage_wrap li {flex: 0 1 44%}
	.box-list02>li .box-list02_inner {flex-wrap: wrap;justify-content: center}
	.box-list02>li .box-list02_inner em {margin-bottom: 23px;width: 100%;flex: 0 1 100%}
	.box-list02>li .box-list02_inner em img {width: 100%}
	.box-list02>li .box-list02_inner .box-list02_txt {flex: 0 1 100%}
	.box-list02>li .box-list02_inner .video {display:inline-block;margin-left:13px}
}
@media screen and (max-width: 430px) {
	.business_inner03 li .b_inner03 img {width: 170px}
}
@media screen and (max-width: 400px) {

	.business_inner02 > li {flex-direction: column}
	.business_inner03 li .b_inner03 img {width: 160px}
}
